#
# spec file for package yast2-trans-hr (Version 2.15.19)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-hr
Version:        2.15.19
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-hr-2.15.19.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:hr)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Croatian Translations

%description
YaST2 - Croatian Translations.



%debug_package
%prep
%setup -n yast2-trans-hr-2.15.19

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hr
%dir /usr/share/YaST2/locale
%lang(hr) /usr/share/YaST2/locale/hr
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.19.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.18.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.17.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.16.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.15.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.14.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.13.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.12.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.11.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.10.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.9.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.8.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.7.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.6.
* Wed May 30 2007 - ke@suse.de
- Update to version 2.15.5.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri May 04 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Apr 23 2007 - ke@suse.de
- Update to version 2.15.2.
* Tue Apr 10 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Mar 23 2007 - ke@suse.de
- Update to version 2.14.4.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.3.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.2.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.1.
* Wed Mar 16 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
